LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - General (https://www.linuxquestions.org/questions/linux-general-1/)
-   -   upgrading PHP on a RH9 server with default apache installation (https://www.linuxquestions.org/questions/linux-general-1/upgrading-php-on-a-rh9-server-with-default-apache-installation-118553/)

praefex 11-21-2003 12:29 PM

upgrading PHP on a RH9 server with default apache installation
 
Hey all-

Does anyone know where I can get a tutorial on upgrading php on a RH( server with a default install of redhat without disrupting the install of redhat? Is this possible or do I need to rebuild an entirely new verions of apache on the server? I don't want to use a php RPM either.

Thanks,
Praefex

zovres 11-21-2003 01:17 PM

I would use apt-get if I were you

apt.freshrpms.net

praefex 11-21-2003 01:35 PM

error
 
I have apache built and php installed, but I keep getting this error message:

httpd: module "mod_perl.c" is not compatible with this version of Apache (found 20020628, need 20020903)

I have no clue what I should do about this....installed an RPM of mod_perl? what version?

Thx-
Praefex

praefex 11-21-2003 01:57 PM

apt?
 
Ok I read about the apt thing and tried it a bit but can't get it to work. Other people must have had this problem before, I cannot find any mod_perl stuff in the httpd.cong either, anys uggestions on what to do from here?

CrazyMAzeY 06-29-2004 09:48 AM

LOOKs Like no one knows how to upgrade php on redhat9

i've asked the same question in more detail and no one can answer, there must be someone who visits this site who knows something about redhat 9 and php

please help

cheers
:newbie:


All times are GMT -5. The time now is 03:06 AM.